#dashboardWrapper {
  .colBtnMenuList {
    padding: 15px;
    .btnMenuList {
      border-radius: 40px;
      padding: 30px 30px 16px 30px;
      border: none;
      box-shadow: 0 0 18px rgba(0, 0, 0, 0.13);
      background-color: white;
      &:hover {
        cursor: pointer;
        box-shadow: 0 0 18px rgba(0, 0, 0, 0.33);
      }
      img {
        width: 100%;
        height: 130px;
        object-fit: contain;
      }
      p {
        margin-bottom: .5rem;
        text-align: center;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
      }
    }
  }
}

// Extra small devices (portrait phones, less than 576px)
@media(max-width: 575px) {

}
// Small devices (landscape phones, 576px and up)
@media (min-width: 576px) {
  #dashboardWrapper {
    min-height: 90vh;
    .row {
      position: relative;
      top: 0;
      -webkit-transform: translateY(0);
      transform: translateY(0);
    }
  }
}

// Medium devices (tablets, 768px and up)
@media (min-width: 768px) {
  #dashboardWrapper {
    min-height: 90vh;
    .row {
      padding-right: 15px;
      margin-right: 15px;
      position: absolute;
      top: 50%;
      -ms-transform: translateY(-50%);
      transform: translateY(-50%);
    }
  }
}

// Large devices (desktops, 992px and up)
@media (min-width: 992px) {
  .sidebar-fixed {
    .sidebar {
      position: fixed;
      z-index: 0;
      width: 200px;
      height: 100vh;
    }
  }
}

// Extra large devices (large desktops, 1200px and up)
@media (min-width: 1200px) {

}

